### Function

# Vips col_scRGB2BW_16

#### Declaration [src]

    int
    vips_col_scRGB2BW_16 (
      float R,
      float G,
      float B,
      int* g,
      int* og
    )

#### Description

No description available.

#### Parameters

`R`

  Type: `float`

  No description available.

`G`

  Type: `float`

  No description available.

`B`

  Type: `float`

  No description available.

`g`

  Type: `int*`

  No description available.

  The data is owned by the caller of the function.

`og`

  Type: `int*`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `int`

No description available.